Re: Important Announcement : The next release of JTAlert requires the .NET 5 desktop runtime


Hasan Schiers N0AN
 

Installed 5.0.5 as recommended , no issues and Framework check reports the correct version.
64bit Win10 Pro fully up to date 20H2
73, N0AN
Hasan


On Wed, Apr 7, 2021 at 4:10 PM Larry Banks via groups.io <larryb.w1dyj=verizon.net@groups.io> wrote:
Always restart your computer after ANY install.

73 -- Larry -- W1DYJ

 
Sent: Wednesday, April 07, 2021 16:44
Subject: Re: [HamApps] Important Announcement : The next release of JTAlert requires the .NET 5 desktop runtime
 

I'm going to ask the obvious.   After the install, have you restarted the computer?

 

Neil, KN3ILZ

Join Support@HamApps.groups.io to automatically receive all group messages.